#menu ul li.active ul li {
	margin:0px;
	padding:0px;
	width:170px;
	display: inline;
}

#menu ul li.active ul li a {
	text-decoration:none;
	font-size: 60%;
	display: block;
	width:170px;
	padding:0px;
	margin:0px;
	color: #B5DC10;
	font-weight: bold;
	}

#menu ul li.active ul li a span {
	padding: 0 8px 0 0;
}

#menu ul li.active ul li a:link,
#menu ul li.active ul li a:visited {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/pijltje.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	padding-left: 32px;
color: #B5DC10;
}

#menu ul li.active ul li a:hover,
#menu ul li.active ul li A:active
#menu ul li.active ul li a:focus {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/pijltje.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	padding-left: 32px;
	color: #FFFFFF;
}
#menu ul li.active ul li.active A:active,
#menu ul li.active ul li.active A,
#menu ul li.active ul li.active A:visited,
#menu ul li.active ul li.active A:link {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/pijltje.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	padding-left: 32px;
	color: #FFFFFF;
}

#menu ul li.active ul li a:focus {
	text-decoration: none;
}